[General]
Name: BlueFlame v2
Author: Mixed skin
CursorRotate: 0
CursorExpand: 1
CursorCentre: 1
HitCircleOverlayAboveNumer: 1
SliderStyle: 2
Version: latest

[Colours]
Combo1: 222,222,222
Combo2: 222,222,222
//Combo3: 0,140,255
//Combo3: 0,255,255
//Combo2: 0,255,168
//Combo2: 244,250,37
//Combo3: 0,191,255
InputOverlayText: 255,255,255

SongSelectActiveText:255, 255, 255

SliderBorder: 245,140,182
SliderTrackOverride: 15,13,26
SpinnerApproachCircle: 255,255,255

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 160
ScorePrefix: score
ScoreOverlap: 6

